NANOSV(1)

NAME
NanoSV - structural variant caller for the Nanopore

DESCRIPTION
usage: NanoSV [-h] [-t THREADS] [-s SAMBAMBA] [-c CONFIG] [-b BED] [-o OUTPUT]

    [-f SNP_FILE] [-v] bam

Put here a description.

  positional arguments:

bam /path/to/file.bam

  options:

-h, --help
    show this help message and exit

-t, --threads THREADS
    Number of threads [default: 4]

-s, --sambamba SAMBAMBA
    Give the full path to the sambamba or samtools executable [default: sambamba ]

-c, --config CONFIG
    Give the full path to your own ini file [ default: config.ini ]

-b, --bed BED
    Give the full path to your own bed file, used for coverage depth calculations [default: human_hg19.bed ]

-o, --output OUTPUT
    Give the full path to the output vcf file [default: <stdout> ]

-f, --snp_file SNP_FILE
    Give full path to the SNP variant file for phasing. Supporting file formats: BED and VCF

-v, --version
    show program's version number and exit

SEE ALSO
The full documentation for NanoSV is maintained as a Texinfo manual. If the info and NanoSV programs are properly installed at your site, the command

    info NanoSV

should give you access to the complete manual.